Debian Bug report logs - #254334
ITA: matchbox

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 14 Jun 2004 11:03:07 UTC

Severity: normal

Fixed in version matchbox/1:1

Done: Moray Allan <moray@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254334; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Paul Hedderly <prh@debian.org>
Subject: O: matchbox -- A X11 Window manager for handheld devices
Date: Mon, 14 Jun 2004 11:49:05 +0100
Package: wnpp
Severity: normal

The current maintainer of matchbox, Paul Hedderly <prh@debian.org>, is
apparently not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: matchbox
Binary: matchbox
Version: 1:0.6.2-1.1
Priority: optional
Section: x11
Maintainer: Paul Hedderly <prh@debian.org>
Build-Depends: debhelper (>> 3.0.0), xlibs-dev (>> 4.1.0), libapm-dev, libxft2-dev, libpng12-0-dev, libfontconfig1-dev, libstartup-notification0-dev, libexpat1-dev
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/m/matchbox
Files: a09453707759823a9488d7e6bc7d8869 698 matchbox_0.6.2-1.1.dsc
 2a3af1e98149ce5384a8bedab0ab623d 540033 matchbox_0.6.2.orig.tar.gz
 ca8215730bd1d53940306b553f655ea0 270739 matchbox_0.6.2-1.1.diff.gz

Package: matchbox
Priority: optional
Section: x11
Installed-Size: 1096
Maintainer: Paul Hedderly <prh@debian.org>
Architecture: i386
Version: 1:0.6.2-1.1
Replaces: mmenu
Provides: matchbox-unstable, x-window-manager, mmenu
Depends: libapm1 (>= 3.2.0-7), libc6 (>= 2.3.2.ds1-4), libexpat1 (>= 1.95.6), libfontconfig1 (>= 2.2.1), libfreetype6 (>= 2.1.5-1), libpng12-0 (>= 1.2.5.0-4), libstartup-notification0, libxft2 (>> 2.1.1), libxrender1, xlibs (>> 4.1.0) | libice6, xlibs (>> 4.1.0) | libsm6, xlibs (>> 4.1.0) | libx11-6, xlibs (>> 4.1.0) | libxext6, xlibs (>> 4.1.0) | libxpm4, zlib1g (>= 1:1.2.1)
Suggests: xkbd, msttcorefonts, ttf-bitstream-vera
Conflicts: matchbox-unstable
Filename: pool/main/m/matchbox/matchbox_0.6.2-1.1_i386.deb
Size: 259008
MD5sum: 39bbc5c2c6fa2b54ddf90383f82e65eb
Description: A X11 Window manager for handheld devices
 Matchbox is a X11 window manager designed for computers with little
 screen real estate, limited input devices and low cpu/storage
 resources. Touchscreen PDA's fit well into this category.
 .
 This is a current testing release - it should be considered unstable.
 See the matchbox package for the current stable release.
 .
 NB Some themes require the suggested font packages to look as they were
 intended although hopefully they will fall back to reasonable standard
 fonts.

Justification: _lots_ of NMUs, many new upstream versions, he promised he'd
have more time in a few weeks about 2 months ago, but never did anything...

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254334; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Moray Allan <moray@sermisy.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 254334@bugs.debian.org (full text, mbox):

From: Moray Allan <moray@sermisy.org>
To: 254334@bugs.debian.org, control@bugs.debian.org
Subject: ITA: matchbox
Date: Fri, 25 Jun 2004 02:09:51 +0100
retitle 254334 ITA: matchbox
thanks

Before tbm orphaned matchbox, I had independently emailed prh explaining
that I intended to hijack the package, at the request of the upstream
Matchbox maintainer.

I plan to upload new packages once I return from the CVPR conference.

-- 
Moray
http://www.morayallan.com/



Changed Bug title. Request was from Moray Allan <moray@sermisy.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254334; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Moray Allan <moray@sermisy.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 254334@bugs.debian.org (full text, mbox):

From: Moray Allan <moray@sermisy.org>
To: 254334@bugs.debian.org
Subject: ITA: matchbox
Date: Thu, 15 Jul 2004 02:23:41 +0100
Progess report:

I so far have these packages mostly-ready:

libmatchbox1_1.2-1_i386.deb         matchbox-nest_0.3-1_i386.deb
libmatchbox-dev_1.2-1_i386.deb      matchbox-panel_0.8.1-1_i386.deb
matchbox-common_0.8-1_i386.deb      matchbox-panel-manager_0.1-1_i386.deb
matchbox-desktop_0.8-1_i386.deb     matchbox-window-manager_0.8.2-1_i386.deb
matchbox-desktop-dev_0.8-1_all.deb

I'm working on getting everything configured to behave nicely together
(and checking the final interdependencies) before I start uploading
anything.

-- 
Moray



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254334; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Moray Allan <moray@sermisy.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 254334@bugs.debian.org (full text, mbox):

From: Moray Allan <moray@sermisy.org>
To: 254334@bugs.debian.org
Subject: ITA: matchbox
Date: Sun, 18 Jul 2004 00:56:43 +0100
These packages are now in the NEW queue:

 libmatchbox
 matchbox-common
 matchbox-window-manager
 matchbox-themes-extra
 matchbox-desktop
 matchbox-panel
 matchbox-panel-manager

Once they get into the archive, I'll upload a replacement matchbox
package which depends on them, and close this bug.

-- 
Moray



Reply sent to Moray Allan <moray@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 254334-close@bugs.debian.org (full text, mbox):

From: Moray Allan <moray@debian.org>
To: 254334-close@bugs.debian.org
Subject: Bug#254334: fixed in matchbox 1:1
Date: Mon, 19 Jul 2004 22:32:42 -0400
Source: matchbox
Source-Version: 1:1

We believe that the bug you reported is fixed in the latest version of
matchbox, which is due to be installed in the Debian FTP archive:

matchbox_1.dsc
  to pool/main/m/matchbox/matchbox_1.dsc
matchbox_1.tar.gz
  to pool/main/m/matchbox/matchbox_1.tar.gz
matchbox_1_all.deb
  to pool/main/m/matchbox/matchbox_1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 254334@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Moray Allan <moray@debian.org> (supplier of updated matchbox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 20 Jul 2004 03:08:59 +0100
Source: matchbox
Binary: matchbox
Architecture: source all
Version: 1:1
Distribution: unstable
Urgency: low
Maintainer: Moray Allan <moray@debian.org>
Changed-By: Moray Allan <moray@debian.org>
Description: 
 matchbox   - base environment for resource-limited systems
Closes: 254334
Changes: 
 matchbox (1:1) unstable; urgency=low
 .
   * New maintainer. Closes: #254334.
   * Split out packages: libmatchbox, matchbox-common, matchbox-window-manager,
     matchbox-desktop, matchbox-panel.
   * Depend on these new packages.
Files: 
 5085d9cab84849947bbaef17ab83d3cd 507 embedded optional matchbox_1.dsc
 461fcef2f5d6375feb5350fc8153a134 2095 embedded optional matchbox_1.tar.gz
 2225aa015419999d47b50d20ed9e32da 2698 embedded optional matchbox_1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFA/H8+500puCvhbQERAl56AKCUhTuhkpR4EziLrR21cfFaHO0wdACgpjC7
bQ7Q7z4by1oj02oKRT9S2xM=
=UMvu
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:11:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.